User:Soapergem/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m (testing 1 2 3...)
Line 3: Line 3:
     background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
     background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
}
}
-
#p-logo:after {
+
#p-logo:before {
     content: 'Homestar Runner Wiki';
     content: 'Homestar Runner Wiki';
}
}

Revision as of 23:29, 9 March 2006

/* change the logo */
#p-logo a {
    background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
}
#p-logo:before {
    content: 'Homestar Runner Wiki';
}
Personal tools